CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 67.0.3368.0, Copyright Auteurs de Chromium 2018. Tous droits réservés.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright Auteurs de Chromium 2018. Tous droits réservés.";
